{
  "verseBefore": "muuyq panưh laa varơuq riilh đơơy đơơy jeen ka dro leq axek akhiim tađnah tađnaak ji kuul vado kung varơuq leh kaxêêt hlơơp tyauq varơuq kajưk xuum ku varơuq kaxaay,",
  "verseAfter": "Muuyq panưh laa varơuq riilh đơơy đơơy jeen ka dro leq axek akhiim tađnah tađnaak ji kuul vado kung varơuq leh kaxêêt hlơơp tyauq varơuq kajưk xuum ku varơuq kaxaay,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 7,
  "modifiedTimestamp": "2023-11-07T01:12:26.069Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
